<template>
	<div class="new-detail">
		<div class="content" v-html="content"></div>
	</div>
</template>

<script>
	import { details } from '../../request/api.js'
	
	export default {
		data() {
			return {
				content: ''
			}
		},
		created() {
			this.getContent()
		},
		methods: {
			getContent() {
				details({},1530).then(({data}) => {
					this.content = data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	// .content {
	// 	width: 100%;
	// 	// overflow: hidden;
	// }
</style>
